

     .autoink{
        position: relative;
        overflow: hidden;
       -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
    .ink{
       display: block;
       position: absolute;
       background: rgba(255, 255, 255, 1.0);
       border-radius: 100%;
       -webkit-transform: scale(0);
       -moz-transform: scale(0);
       -o-transform: scale(0);
       transform: scale(0);
       z-index: 20;  
    }
    
    .animate {
    webkit-animation: ripple 4s linear infinite;
    -moz-animation: ripple 4s linear infinite;
    -ms-animation: ripple 4s linear infinite;
    -o-animation: ripple 4s linear infinite;
    animation: ripple 4s linear infinite;
     }
   @keyframes ripple {  
    20% {     
        opacity: 0;     
        transform: scale(2.5);
        }
    100% {     
        opacity: 0;     
        transform: scale(2.5);
        }
   }    
 
 
 .js-menu-sub:after {
    left: -19px;
    transition: all .3s;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -4px;
    width: 28px;
    height: 21px;
    background-image: url(/img/icons/menu/menu-close.svg);
    background-size: cover;
    content: "";
 }

 .js-menu-sub.js-menu-sub-active:after {
    background-image: url(/img/icons/menu/menu-burg.svg);
}

.menu_sub.icon_sub>.menu__item_sub>a::after {
    display: none;
}
 
 
 .nav__menu .menu_sub {
     display: flex;
     width: 1150px;
 }
 
 @media (max-width: 1199px) {
     .nav__menu .menu_sub {
         width: 940px;
     }
 }
 
 @media (max-width: 991px) {
     .nav__menu .menu_sub {
         display: block;
     }
     .menu_sub {
         padding-left: 0;
     }
 }
 
 .nav__menu .menu_sub li {
     margin-top: 0;
     padding: 5px 10px 5px 35px;
 }

 
 .menu_sub.icon_sub {
    padding: 20px 40px;
    justify-content: space-between;
  }
 
 #more {
     display: none;
 }
 
 #btn_watch_more {
     padding-top: 10px;
     border: none;
     background: transparent;
     font-size: 16px;
     color: #fff;
     cursor: pointer;
     padding-left: 0;
     font-weight: 700;
    font-family: Montserrat,sans-serif;
 }
 
 #btn_watch_more:hover {
     color: #e32129;
     transition: all 0.4s;
 }


 .menu-overflow.js-active, .menu-overflow.js-menu-sub-active {
    visibility: visible;
    opacity: 1;
    background-color: rgba(21, 21, 22, 0.66);
    position: fixed;
    top: 0;
    height: 100vh;
    /* z-index: 9999; */
}

.menu_sub_sub {
    /* z-index: 10000; */
    flex-direction: column !important;
    width: auto !important;
    
}



@media (min-width:992px) {
    .menu_sub_sub li {
        margin-bottom: 10px !important;
    }
    .menu__item_sub-first {
        padding: 0 25px 0 40px;
        background-color: #373A42;
        color: #fff;
        transition: all 0.6s;
    }
    .menu__item_sub-first:hover {
        background: #545965;
        box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.25);
    }
    .menu__item_sub-first>a {
        color: #fff;
    }
    
    .menu__item_sub-first:hover>a {
        color: #fff;
    }
}

@media (max-width:991px) {
    .menu_sub li {
        margin-bottom: 10px;
    }
    
    .menu_sub .menu__link.js-menu-sub.js-menu-sub-sub {
        margin-bottom: 10px;
    }
}






/* .menu__link.js-active, .menu__link:hover, .menu__link_active {
    color: #e32129;
    background-color: transparent;
} */



.b-scroll-up.footer__scroll-up {
    /* transition: all 0.2s; */
}




#footer {
    z-index: 100;
}


.menu_sub_sub {
    top: calc(100% + 20px);
    left: -18px;
}

@media only screen and (min-width: 992px){
    .menu_sub {
        -webkit-box-shadow: 0 10px 10px rgb(0 0 0 / 24%);
        box-shadow: 0 10px 10px rgb(0 0 0 / 24%);
    }
}

.menu-sub-sub::after {
    right: -13px;
}

.js-menu-sub.js-menu-sub-active.menu-sub-sub:after {
    width: 6px;
    height: 9px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNiIgaGVpZ2h0PSI5IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0tLjAxIDEuMTg3bDIuOTIyIDIuOTItMi45MiAyLjkyMyAxLjE3MyAxLjE3MyAyLjkyLTIuOTJMNS4yNiA0LjEwNyAxLjE2NC4wMTMiIGZpbGw9IiNBOEFCQjIiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);

}

.js-menu-sub.js-menu-sub-active.menu-sub-sub {
    background-color: transparent;
    color: #e32129;
}


.menu.nav__menu .menu_sub a::before {
    content: '';
    width: 0;
    height: 100%;
    border-bottom: #e32129 1px solid;
    position: absolute;
    transition: all 0.6s;

}


.js-menu-sub.js-menu-sub-active.menu-sub-sub::before {
    width: 100% !important;
}

.menu.nav__menu .menu_sub a:hover:before {
    width: 100%;

}

.menu_sub .menu__link {
    display: inline-block;
}


@media only screen and (max-width: 991px) {
    .menu_sub {
        height: 0;
        overflow: hidden;
    }
    .js-menu-sub-active + .menu_sub {
        height: auto;
    }

    .menu__item_sub-first>.js-menu-sub-active {
        color: #e32129;
        text-decoration: underline;
    }
    .menu__item_sub-first>.js-menu-sub:after {
        left: 76px !important;
        width: 6px !important;
        height: 9px !important;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNiIgaGVpZ2h0PSI5IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0tLjAxIDEuMTg3bDIuOTIyIDIuOTItMi45MiAyLjkyMyAxLjE3MyAxLjE3MyAyLjkyLTIuOTJMNS4yNiA0LjEwNyAxLjE2NC4wMTMiIGZpbGw9IiNBOEFCQjIiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==) !important;
    }
    .nav__nav li::before {
        content: '';
        width: 250px;
        height: 35px;
        border-bottom: #D1D1D1 1px solid;
        position: absolute;
    }
    .nav__nav .menu_sub li::before {
        width: 0;
    }



    .menu_sub_sub li:last-child {
        margin-bottom: 0;
    }
    .menu_sub .menu__item:first-child {
        margin-top: 15px;
    }

    .nav__menu .menu_sub {
        width: auto;
    }
}

.nav__nav .menu_sub_sub li {
    padding-left: 60px;
}

.nav__nav .menu_sub_sub li::after {
    content: '';
    width: 40px;
    height: 50px;
    position: absolute;
    background-repeat: no-repeat;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    background-position: center center;
}


.menu_sub.icon_sub>li::after {
    content: '';
    width: 40px;
    height: 50px;
    position: absolute;
    background-repeat: no-repeat;
    left: -4px;
    top: 50%;
    transform: translateY(-50%);
    background-position: center center;
}


.menu_sub.icon_sub>li:nth-child(1):after {
    background-image: url(/img/icons/menu/1.svg);
}

.menu_sub.icon_sub>li:hover:nth-child(1):after {
    background-image: url(/img/icons/menu/2.svg);
}

.menu_sub.icon_sub>li:nth-child(2):after {
    background-image: url(/img/icons/menu/3.svg);
}

.menu_sub.icon_sub>li:hover:nth-child(2):after {
    background-image: url(/img/icons/menu/4.svg);
}

.menu_sub.icon_sub>li:nth-child(3):after {
    background-image: url(/img/icons/menu/5.svg);
}

.menu_sub.icon_sub>li:hover:nth-child(3):after {
    background-image: url(/img/icons/menu/6.svg);
}

.menu_sub.icon_sub>li:nth-child(4):after {
    background-image: url(/img/icons/menu/7.svg);
}

.menu_sub.icon_sub>li:hover:nth-child(4):after {
    background-image: url(/img/icons/menu/8.svg);
}

/* .nav__nav li.menu__item_sub::before {
    content: '';
    width: 0;
    height: 100%;
    border-bottom: #D1D1D1 1px solid;
    position: absolute;
} */


.b-icon_calc {
    line-height: 100%;
    display: flex;
    align-items: center;
}

.nav__items-item_btn>a {
    padding: 5px 25px;
}


.cart__title.h6 {
    font-weight: 400;
}

#btn_watch_more2 {
    padding-top: 10px;
    border: none;
    background: transparent;
    font-size: 16px;
    color: #000;
    cursor: pointer;
    padding-left: 0;
    font-weight: 600;
    font-family: Montserrat,sans-serif;
}

#btn_watch_more2:hover {
    color: #e32129;
    transition: all 0.4s;
}

.fancybox-close {
    background-color: #e32129!important;
}

.fancybox-close::after, .fancybox-close::before {
    background-color: #fff;
}


@media (max-width:767px) {
    .cart__title.h6 {
        display: none;
    }
    .b-bread-crumbs {
        display: none;
    }
    h2 {
        text-align: center;
    }
    .offer h2 {
        text-align: left;
    }
    .b-text-btn>a, .b-text-btn__btn>a {
        width: 100%;
    }
    .s-offer_1-3 .offer {
        left: 0;
    }
    .s-main {
        padding-bottom: 0;
    }

    .s-main .main__btn-wrap {
        margin-top: 200px;
        margin-bottom: 30px;
    }
    .s-main .s-main__img {
        margin-bottom: 82px;
    }
}


.b-icon_phone.b-icon_red .b-icon__icon::before {
    background-image: url(../img/icons/head/tele.svg);
}
.b-icon_file.b-icon_red .b-icon__icon::before {
    background-image: url(../img/icons/head/doc.svg);
}
.b-icon_location.b-icon_red .b-icon__icon::before {
    background-image: url(../img/icons/head/placeholder.svg);
    height: 21px;
}
.b-icon_calc.b-icon_red .b-icon__icon::before {
    background-image: url(../img/icons/head/calculator.svg);
}

/* Лого разработчика */
.b-developer__img svg {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
  }

  .b-developer__link {
	display: inline-block;
  }
  
  .b-text-white .b-developer__link, .footer .b-developer__link {
	color: #fff;
  }
  
  .b-developer__link:hover .b-developer__img-hover {
	width: 100%;
  }
  
  .b-developer__link:active .b-developer__img svg path:nth-child(1) {
	fill: #c7ab00;
  }
  
  .b-developer__link:active .b-developer__img svg path:nth-child(2) {
	fill: #333;
  }
  
  .b-developer__label {
	display: inline-block;
	vertical-align: middle;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
  }
  
  .b-developer__img {
	vertical-align: middle;
	display: inline-block;
	margin-left: 15px;
	position: relative;
  }
  
  .b-developer__img,
  .b-developer__img svg {
	width: 49px;
	height: 13.61px;
  }
  
  .b-developer__img svg path {
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
  }
  
  .b-developer__img svg path:nth-child(1) {
	fill: #fff;
  }
  
  .b-developer__img svg path:nth-child(2) {
	fill: #333;
  }
  
  .b-developer__img-hover {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	overflow: hidden;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
  }
  
  .b-developer__img-hover svg {
	left: 0;
	-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
			transform: translate(0, -50%);
  }
  
  .b-developer__img-hover svg path:nth-child(1) {
	fill: #FAD700;
  }
  
  .b-developer__img-hover svg path:nth-child(2) {
	fill: #333;
  }

  .development.footer__development.b-developer__label {
	color: #fff; /*цвет текста создание сайта*/
  }

  .development.footer__development.b-developer__label:hover {
	color: #ff282e; /*цвет текста при наведении */
  }

  /* END Лого разработчика */

  .js-up-fixed {
      display: none;
  }

  .js-up-fixed.js-btn-up-active {
      display: block;
      position: fixed;
      right: 60px;
      bottom: 60px;
      transform: rotate(270deg);

  }
  .js-up-fixed.js-btn-up-active .video__play::before{
    animation: none;
    background-color: transparent;
  }
  .js-up-fixed.js-btn-up-active .video__play{
    background-color: transparent;
  }
  
  @media (max-width:1199px) {
    /* .menu_sub.icon_sub {
        padding: 20px 2px 20px 40px;
      }
      .menu_sub.icon_sub ul {
        margin-left: -32px;
      } */
  }

@media (min-width:991px) and (max-width:1199px) {
    .menu_sub.icon_sub ul {
        margin-left: -22px;
    }

}

@media (min-width:1200px) {
    .menu_sub.icon_sub ul {
        margin-left: -22px;
    }
}
.popup_city {
    display: flex;
    flex-wrap: wrap;
}

.popup_city ul {
    width: 25%;
    padding-right: 20px;
}


@media (max-width:991px) {
    .menu_sub.icon_sub {
        padding: 0;
    }
    .menu_sub.icon_sub+.js-menu-sub-active {
        padding: 20px 40px;
    }
    .menu_sub>li:nth-child(1):after {
        top: 18px;
    }
    .popup_city ul {
        width: 50%;
    }
}

.seo__text,
 .info__descr.b-text-descr,
 .about__text,
 .cart__title.h6,
 .about-production__descr.b-text-descr{
     text-align: justify;
    letter-spacing: -0.5px ;
    hyphens: auto;
 }
 
 .menu_sm .menu__link {
    font-size: 14px;
}
@media only screen and (min-width: 992px){
.s-main .s-main__img_4 {
    margin-bottom: -60px;
}
}
#foot_city {
    max-width: 100%;
    flex: 0 0 100%;
}
.b-text-descr {
    letter-spacing: -0.5px;
    
}
.cart__descr.b-text-descr.b-text-descr_fz-13{
    text-align: justify;
    hyphens: auto;
    letter-spacing: -0.5px;
}

@media only screen and (max-width: 767px){
.steps-items__text {
    padding: 60px 25px;
}
}

.appeal__text .b-text-descr {
    text-align: justify;
    hyphens: auto;
}
.conditions-items-sm__descr {
    text-align: justify;
    hyphens: auto;
}

.conditions-items__descr.b-text-descr{
   text-align: justify;
    hyphens: auto; 
}
.production-gallery-items__img {
    min-height: 250px;
}
@media only screen and (max-width: 767px){
.production-gallery-items__label {
    padding: 9px 30px;
    font-size: 10px;
}
}

.section-title__descr {
    text-align: justify;
    hyphens: auto;
    letter-spacing: -0.7px;
}
.production-gallery-items__label {
    text-align: justify;
    hyphens: auto;
}

.h1 {
    line-height: 1.5;
}

.director-img::before {
    top: 125px;
}

@media only screen and (max-width: 991px){
.nav__block:first-child {
    display: none!important;
}
}
@media only screen and (max-width: 991px){
.menu__item_sub-first>.js-menu-sub:after {
    top: 20px;
}
}
.js-up-fixed.js-btn-up-active {
    right: 10px;
}
@media only screen and (max-width: 571px){
.quiz__finish-img {
    display: none;
}
}
@media only screen and (max-width: 580px){
.steps-items__descr.b-text-descr.b-text-descr_fz-13 p {
    font-size:10px;
}
}
.news-items__item_page .news-items__text {
    text-align: justify;
    hyphens: auto;
}
#sirtif{
    display:none;
}
#novosti{
    display:none;
}
@media (max-width:991px){
#sirtif{
    display:block;
}
#novosti{
    display:block;
}
}
.s-services .section-title__descr{
    letter-spacing: -0.4px;
}